Jakarta HttpComponents HttpClient
=================================
Welcome to the HttpClient component of the Jakarta HttpComponents project.

Visit the project site at
   http://jakarta.apache.org/httpcomponents/
for more information.

